%define srcname xf86-video-vmware
%define _modulesdir %_libdir/X11/modules

Name: xorg-x11-drv-vmware
Version: 10.15.0
Release: alt1
Serial: 1
Summary: VMware SVGA video driver
License: MIT/X11
Group: System/X11

Url: http://xorg.freedesktop.org
Source: %srcname-%version.tar.bz2

Packager: XOrg Maintainer Team <xorg@packages.altlinux.org>

Provides: x11-driver-vmware
Requires: xorg-x11-server >= 1.0.99.901

BuildRequires: pkg-config xorg-x11-sdk xorg-x11-proto-devel xorg-x11-util-macros

%description
vmware is an Xorg driver for VMware virtual video cards.

%def_disable static

%prep
%setup -q -n %srcname-%version

%build
%__autoreconf
%configure \
	--with-xorg-module-dir=%_modulesdir \
	%{subst_enable static}

%make_build

%install
%make DESTDIR=%buildroot install

%files
%_modulesdir/drivers/*.so
%_man4dir/*

%changelog
* Tue Feb 13 2007 Valery Inozemtsev <shrek@altlinux.ru> 1:10.15.0-alt1
- 10.15.0

* Fri Dec 08 2006 Valery Inozemtsev <shrek@altlinux.ru> 1:10.14.1-alt1
- 10.14.1:
  + Fix use of uninitialised buffer in static xinerama topology parsing

* Wed Nov 01 2006 Valery Inozemtsev <shrek@altlinux.ru> 1:10.14.0-alt1
- 10.14.0

* Sat May 13 2006 Valery Inozemtsev <shrek@altlinux.ru> 1:10.13.0-alt1
- 10.13.0

* Wed Dec 28 2005 Valery Inozemtsev <shrek@altlinux.ru> 1:10.11.1.3-alt1
- Xorg-7.0

* Sun Dec 04 2005 Valery Inozemtsev <shrek@altlinux.ru> 1:10.11.1.1-alt1
- Xorg-7.0RC3

* Sun Nov 27 2005 Valery Inozemtsev <shrek@altlinux.ru> 1:10.11.1-alt0.1
- initial release

